/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body {
  font: 13px/20px 'sofia-regular', Arial, Helvetica, sans-serif;
}

.fusion-main-menu > ul > li > a {
  font-family: 'sofia-light', Arial, Helvetica, sans-serif;
}

.fusion-footer-widget-area h3 {
  font: 13px/20px 'sofia-light', arial, helvetica, sans-serif;
  border-bottom: 2px solid #ffffff;
  line-height: 45px !important
}

.fusion-page-title-bar h1, .fusion-page-title-bar h3 {
  font: 14px 'sofia-light', arial, helvetica, sans-serif;
  color: #343333;
}

.fusion-footer a:hover {color: #ff0 !important;}

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
  font-family: 'sofia-light', Arial, Helvetica, sans-serif;
}

.post-content h1 {
    font-size: 34px;
    line-height: 48px;
    margin: 0px -20px;
    padding: 10px;
    border-width: 5px;
    border-top: 2px dashed #393839;
}

#main {
    background: url(/wp-content/uploads/2015/07/patt.jpg) repeat top center;
    padding: 0px 10px 45px;
}

#content {
    background: #1f1f1f;
    padding: 20px;
}

.fusion-header {
    background-attachment: inherit !important;
    background-size: cover;
}

.fusion-main-menu-icon:after {
    color: #ff6c2b !important;
    font-size: 28px;
}

.fusion-footer-widget-area .widget_recent_entries li {
    border-bottom: none;
    padding-bottom: 6px;
}

.fusion-header-v5 .fusion-header {
    border-bottom: none !important;
    border-top: 10px solid #ff6c2b;
}

.fusion-secondary-main-menu {
    border-bottom: 7px solid transparent;
}

.fusion-main-menu > ul > li > a {
  border-top: none !important;
}

#quboxo {
/*  border-width: 5px;
  border-bottom: 2px dashed #393839;*/
  padding: 40px 0px;
  text-align: center;
  margin: 0px 0px;
  color: #ff6c2b;
  font-size: 20px;
}

#othboxo {

}

.othboxo {

}


@media only screen and (max-width: 800px) {
.fusion-header {
    background-image: none !important;
}
.fusion-header-wrapper {
  border-bottom: 2px solid #ff6c2b;
}
.fusion-logo {
    display: block;
    float: none;
    text-align: center;
    margin: 0 auto;
    zoom: 1;
}
}
